<!DOCTYPE html>
<html lang="en-GB">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width,height=device-height,initial-scale=1.0, maximum-scale=1.0, viewport-fit=cover"
    />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta
      name="apple-mobile-web-app-status-bar-style"
      content="black-translucent"
    />
    <!--
      TODO: Change to black-translucent once body background is theme color
    -->
    <meta name="theme-color" content="#8ba4c1" />

    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="<%= webpackConfig.output.publicPath %>apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="<%= webpackConfig.output.publicPath %>favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="<%= webpackConfig.output.publicPath %>favicon-16x16.png"
    />
    <link rel="manifest" href="site.webmanifest" />
    <link
      rel="mask-icon"
      href="<%= webpackConfig.output.publicPath %>safari-pinned-tab.svg"
      color="#8ba4c1"
    />
    <meta name="msapplication-TileColor" content="#ffc40d" />
    <meta name="theme-color" content="#fafafa" />

    <link
      rel="shortcut icon"
      href="<%= webpackConfig.output.publicPath %>favicon.ico"
    />
    <link rel="apple-touch-icon" href="/webicon.png" />

    <title>mirr.OS</title>
  </head>

  <body>
    <noscript>
      <strong
        >We're sorry but mirros_settings doesn't work properly without
        JavaScript enabled. Please enable it to continue.</strong
      >
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
